Update a conversation

Update a conversation

Request

POST

https://ai.api.cloud.yandex.net/v1/conversations/{conversation_id}
        

Path parameters

Name

Description

conversation_id

Type: string

The ID of the conversation to update.

Example: ``

Body

application/json
{
          "metadata": {}
        }
        

Name

Description

metadata

Type: Metadata

Set of key-value pairs that can be attached to an object. This can be useful for storing additional information about the object in a structured format, and querying for objects via API or the dashboard.

Example
{}
        

Metadata

Any of 2 types
  • Type: object

    [additional]

    Type: string

    Example: example

    Set of key-value pairs that can be attached to an object. This can be useful for storing additional information about the object in a structured format, and querying for objects via API or the dashboard.

    Example
    {}
            
  • Type: null

    Example: null

Example
{}
        

Responses

200 OK

Success

Body

application/json
{
          "id": "example",
          "object": "conversation",
          "metadata": null,
          "created_at": 0
        }
        

Name

Description

created_at

Type: integer

The time at which the conversation was created, measured in seconds since the Unix epoch.

id

Type: string

The unique ID of the conversation.

Example: example

metadata

Type: unknown

Set of key-value pairs that can be attached to an object. This can be useful for storing additional information about the object in a structured format, and querying for objects via API or the dashboard.

Example: null

object

Type: string

The object type, which is always conversation.

Default: conversation

Const: conversation